## ros-galactic-ros2-controllers-test-nodes 1.5.1

=== debian/changelog ===
ros-galactic-ros2-controllers-test-nodes (1.5.1-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 22 Sep 2022 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (1.5.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 02 Aug 2022 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (1.4.0-1focal) focal; urgency=high

  * Move test nodes from the ros2_control_demos repository. (#294 <https://github.com/ros-controls/ros2_controllers/issues/294>) (#298 <https://github.com/ros-controls/ros2_controllers/issues/298>)
  * Contributors: Denis Štogl, Lovro Ivanov

 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 23 Feb 2022 00:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (1.3.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 11 Jan 2022 00:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (1.2.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 29 Dec 2021 00:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (1.1.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 24 Oct 2021 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (1.0.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Tue, 28 Sep 2021 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.5.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 29 Aug 2021 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.4.1-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 07 Jul 2021 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.4.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 27 Jun 2021 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.3.1-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 22 May 2021 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.3.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 20 May 2021 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.2.1-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sun, 02 May 2021 23:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.2.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Sat, 06 Feb 2021 00:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.1.2-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Thu, 07 Jan 2021 00:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.1.1-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 06 Jan 2021 00:00:00 -0000

ros-galactic-ros2-controllers-test-nodes (0.1.0-1focal) focal; urgency=high



 -- Denis Štogl <denis@stoglrobotics.de>  Wed, 23 Dec 2020 00:00:00 -0000
