=== debian/control ===
Source: ros-galactic-ros2-controllers-test-nodes
Section: misc
Priority: optional
Maintainer: Denis Štogl <denis@stoglrobotics.de>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-galactic-rclpy, ros-galactic-std-msgs, ros-galactic-trajectory-msgs, ros-galactic-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ros2-controllers-test-nodes
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-galactic-rclpy, ros-galactic-std-msgs, ros-galactic-trajectory-msgs, ros-galactic-ros-workspace
Description: Demo nodes for showing and testing functionalities of the ros2_control framework.
